<?php
// Copyright 1999-2021. Plesk International GmbH. All rights reserved.
?>
<script type="text/javascript">
//<![CDATA[
    Jsw.baseUrl = '<?php echo $this->baseUrl(''); ?>';
    Jsw.skinUrl = '<?php echo $this->skinUrl('/'); ?>';
//]]>
</script>
